MZSCHEME(1)

NAME
mzscheme - The PLT Scheme implementation

SYNOPSIS
mzscheme [ option ... ] [ argument ... ]

DESCRIPTION
MzScheme is the PLT Scheme implementation.

Run

   mzscheme --help

for a list of command-line options and other start-up information.

Supplying no arguments to mzscheme is the same as supplying the -i option for interactive evaluation.

Supplying a single non-switch argument to mzscheme is the same as putting -u before the argument to run it as a module-based script.

MORE INFORMATION
For further information, run

   plt-help

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.plt-scheme.org/software/mzscheme/

AUTHOR
MzScheme was implemented by Matthew Flatt (mflatt@plt-scheme.org). It was originally based on libscheme, written by Brent Benson.

SEE ALSO
plt-help(1), drscheme(1), mred(1), setup-plt(1), mzc(1)